Comment 368 for bug 351186

I have a very stupid question.
I can't figure out how I know which version of Catalyst I have
running. I can't find where it tells me a version such as 9.11 or
whatever...